<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Metadata</key>
	<dict>
		<key>apple-id</key>
		<string>josenightbreed@gmail.com</string>
		<key>artistId</key>
		<integer>5040714</integer>
		<key>artistName</key>
		<string>AC/DC</string>
		<key>compilation</key>
		<false/>
		<key>explicit</key>
		<integer>0</integer>
		<key>gapless</key>
		<false/>
		<key>genre</key>
		<string>Hard Rock</string>
		<key>genreId</key>
		<integer>1152</integer>
		<key>itemId</key>
		<integer>574050613</integer>
		<key>itemName</key>
		<string>Back In Black - iTunes LP</string>
		<key>kind</key>
		<string>digital-booklet</string>
		<key>owner-name</key>
		<string>Jose Cortes</string>
		<key>playlistArtistName</key>
		<string>AC/DC</string>
		<key>playlistId</key>
		<integer>574050396</integer>
		<key>playlistName</key>
		<string>Back In Black</string>
		<key>purchaseDate</key>
		<date>2022-11-16T03:10:24Z</date>
		<key>s</key>
		<integer>143441</integer>
		<key>sort-album</key>
		<string></string>
		<key>sort-album-artist</key>
		<string></string>
		<key>sort-album-artist-status</key>
		<integer>128</integer>
		<key>sort-album-status</key>
		<integer>128</integer>
		<key>sort-artist</key>
		<string></string>
		<key>sort-artist-status</key>
		<integer>128</integer>
		<key>sort-name</key>
		<string></string>
		<key>sort-name-status</key>
		<integer>128</integer>
		<key>xid</key>
		<string>SonyBMG:vendor_id:886443673441_ITUNES_LP</string>
	</dict>
	<key>Name File</key>
	<string>Back In Black - iTunes LP.itlp</string>
	<key>associated-adam-ids</key>
	<array>
		<integer>574050396</integer>
		<integer>574050495</integer>
		<integer>574050498</integer>
		<integer>574050501</integer>
		<integer>574050505</integer>
		<integer>574050599</integer>
		<integer>574050602</integer>
		<integer>574050607</integer>
		<integer>574050608</integer>
		<integer>574050610</integer>
		<integer>574050612</integer>
		<integer>574050613</integer>
	</array>
	<key>media-archive-version</key>
	<string>100</string>
	<key>owner-name</key>
	<string>Jose Cortes</string>
	<key>xid-asset-mapping</key>
	<dict>
		<key>SonyBMG:isrc:AUAP08000041</key>
		<array>
			<integer>478653132</integer>
			<integer>311308486</integer>
			<integer>579449234</integer>
			<integer>574050495</integer>
			<integer>311308680</integer>
			<integer>468685064</integer>
			<integer>578509428</integer>
			<integer>575989571</integer>
			<integer>576003073</integer>
			<integer>468708132</integer>
			<integer>59303174</integer>
			<integer>311339177</integer>
			<integer>311339981</integer>
			<integer>419935098</integer>
			<integer>578510086</integer>
			<integer>579449375</integer>
		</array>
		<key>SonyBMG:isrc:AUAP08000042</key>
		<array>
			<integer>478653133</integer>
			<integer>579449236</integer>
			<integer>574050498</integer>
			<integer>576003077</integer>
			<integer>311308694</integer>
			<integer>468685285</integer>
			<integer>575998655</integer>
			<integer>578509549</integer>
			<integer>59303183</integer>
			<integer>311339179</integer>
			<integer>419935109</integer>
		</array>
		<key>SonyBMG:isrc:AUAP08000043</key>
		<array>
			<integer>478653134</integer>
			<integer>579449238</integer>
			<integer>574050501</integer>
			<integer>578509550</integer>
			<integer>468685541</integer>
			<integer>311308696</integer>
			<integer>576003078</integer>
			<integer>59303194</integer>
			<integer>311339180</integer>
		</array>
		<key>SonyBMG:isrc:AUAP08000044</key>
		<array>
			<integer>478653135</integer>
			<integer>579449240</integer>
			<integer>574050505</integer>
			<integer>576003079</integer>
			<integer>578509551</integer>
			<integer>468685721</integer>
			<integer>311308700</integer>
			<integer>59303228</integer>
			<integer>311339204</integer>
		</array>
		<key>SonyBMG:isrc:AUAP08000045</key>
		<array>
			<integer>478653136</integer>
			<integer>579449242</integer>
			<integer>574050599</integer>
			<integer>578509552</integer>
			<integer>576003080</integer>
			<integer>468685913</integer>
			<integer>311308702</integer>
			<integer>59303135</integer>
			<integer>311339324</integer>
		</array>
		<key>SonyBMG:isrc:AUAP08000046</key>
		<array>
			<integer>478653137</integer>
			<integer>579449244</integer>
			<integer>574050602</integer>
			<integer>575998660</integer>
			<integer>576003082</integer>
			<integer>578509553</integer>
			<integer>468686062</integer>
			<integer>311308703</integer>
			<integer>1386181461</integer>
			<integer>59303144</integer>
			<integer>311339333</integer>
			<integer>419935087</integer>
		</array>
		<key>SonyBMG:isrc:AUAP08000047</key>
		<array>
			<integer>1196430248</integer>
			<integer>478653138</integer>
			<integer>903008274</integer>
			<integer>579449246</integer>
			<integer>574050607</integer>
			<integer>575989347</integer>
			<integer>576003085</integer>
			<integer>578509554</integer>
			<integer>468708007</integer>
			<integer>468686231</integer>
			<integer>311308709</integer>
			<integer>311308479</integer>
			<integer>905874253</integer>
			<integer>59303155</integer>
			<integer>311339334</integer>
			<integer>311339969</integer>
		</array>
		<key>SonyBMG:isrc:AUAP08000048</key>
		<array>
			<integer>478653139</integer>
			<integer>311308711</integer>
			<integer>579449248</integer>
			<integer>574050608</integer>
			<integer>575998666</integer>
			<integer>576003086</integer>
			<integer>578509555</integer>
			<integer>468686310</integer>
			<integer>59303162</integer>
			<integer>311339335</integer>
		</array>
		<key>SonyBMG:isrc:AUAP08000049</key>
		<array>
			<integer>478653140</integer>
			<integer>579449250</integer>
			<integer>574050610</integer>
			<integer>578509556</integer>
			<integer>576003088</integer>
			<integer>468686404</integer>
			<integer>311308712</integer>
			<integer>59303081</integer>
			<integer>311339336</integer>
		</array>
		<key>SonyBMG:isrc:AUAP08000050</key>
		<array>
			<integer>478653141</integer>
			<integer>579449252</integer>
			<integer>574050612</integer>
			<integer>578509558</integer>
			<integer>576003230</integer>
			<integer>468686409</integer>
			<integer>311308713</integer>
			<integer>59303118</integer>
			<integer>311339340</integer>
		</array>
		<key>SonyBMG:vendor_id:886443673441_ITUNES_LP</key>
		<array>
			<integer>574050613</integer>
		</array>
	</dict>
</dict>
</plist>
